I seem to be in a loop where expat and gettext will somehow not install in such a way as to serve as valid dependencies. I have rebuilt either directly or as part of building something else countless times, as well as installing from a package. For whatever reason, expat seems to be missing something:

Error: shared library "expat.5" does not exist

portupgrade -f, installing from source, installing from a package: all seem to fail. And since it and/or gettext are core dependencies for everything else, it seems, there's not much progress being made. Any other sage advice?


-- Paul Beard <www.paulbeard.org/> paulbeard [at] mac.com

Reply via email to